Loading...
Searching...
No Matches
QGpgME::DeleteJobPrivate Class Referenceabstract
Inheritance diagram for QGpgME::DeleteJobPrivate:
[legend]
Collaboration diagram for QGpgME::DeleteJobPrivate:
[legend]

## Public Member Functions

virtual GpgME::Error | start (const GpgME::Key &key, GpgME::DeletionFlags flags)=0
Public Member Functions inherited from QGpgME::JobPrivate
virtual GpgME::Error | startIt ()=0
virtual void | startNow ()=0

## Additional Inherited Members

Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- deletejob_p.h